@font-face {
	font-family: 'SamsungInterFace';
	src: url('/portfolio/samsung/fonts/samsungif/samsungifbd.eot');
	src: url('/portfolio/samsung/fonts/samsungif/samsungifbd.eot?#iefix') format('embedded-opentype'),
	url('/portfolio/samsung/fonts/samsungif/samsungifbd.woff') format('woff'),
	url('/portfolio/samsung/fonts/samsungif/samsungifbd.ttf') format('truetype'),
	url('/portfolio/samsung/fonts/samsungif/samsungifbd.svg#samsungifbd') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'SamsungInterFace';
	src: url('/portfolio/samsung/fonts/samsungif/samsungifrg.eot');
	src: url('/portfolio/samsung/fonts/samsungif/samsungifrg.eot?#iefix') format('embedded-opentype'),
	url('/portfolio/samsung/fonts/samsungif/samsungifrg.woff') format('woff'),
	url('/portfolio/samsung/fonts/samsungif/samsungifrg.ttf') format('truetype'),
	url('/portfolio/samsung/fonts/samsungif/samsungifrg.svg#samsungifrg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "SamsungInterFace";
	font-weight: 700;
	font-style: normal;
	src: url("/portfolio/samsung/fonts/samsungif/samsungif_blk-webfont.eot");
	src: url("/portfolio/samsung/fonts/samsungif/samsungif_blk-webfont.eot?#iefix") format("embedded-opentype"), url("/portfolio/samsung/fonts/samsungif/samsungif_blk-webfont.woff") format("woff"), url("/portfolio/samsung/fonts/samsungif/samsungif_blk-webfont.ttf") format("truetype"), url("/portfolio/samsung/fonts/samsungif/samsungif_blk-webfont.svg#samsung interface black") format("svg");
}
.wrap {
    width: 900px;
    margin: auto;
}
/* Samsung Page
---------------------------------------- */
.portfolio-samsung {
	background: #fff;
}
.portfolio-samsung .lp .wrap {
	position:relative;
}
.portfolio-samsung .lp {
	min-height:1170px;
	background: url(/portfolio/samsung/i/lp-bg.jpg) 50% 0 no-repeat;
	color:#ffffff;
	}
.portfolio-samsung .lp .lp-about {
	padding: 65px 80px 0 50px;
	}
.portfolio-samsung  .lp .lp-about h2 {
	font:34px MetaBook,Tahoma,sans-serif;
	}

.portfolio-samsung .lp2 {
	height:2724px;
	background: url(/portfolio/samsung/i/lp-bg2.jpg) 50% 0 no-repeat;
	position: relative;
}
.portfolio-samsung .lp2 .wrap {
	width: 1100px;
	position: relative;
}
.portfolio-samsung .lp2 .lp-about {
	position: absolute;
	top: 315px;
	left: 139px;
	width: 322px;
}
.portfolio-samsung .lp2 .lp-about h2 {
	font-family: "SamsungInterFace";
	font-weight: 700;
	font-size: 40px;
	color: #1166a6;
	line-height: 1.1;
}
.portfolio-samsung .lp2 .lp-about p {
	font-family: "SamsungInterFace";
	font-weight: 400;
	font-size: 18px;
	color: #000;
	padding-top: 15px;
	line-height: 1.3;
}
.portfolio-samsung .lp2 .lp-about2 {
	top: 1329px;
	left: 238px;
}
.portfolio-samsung .lp2 .lp-about2 p {
	color: #fff;
	font-weight: 600;
	font-size: 19px;
	padding: 0;
}
.portfolio-samsung .lp2 .lp-about3 {
	top: 2094px;
	left: 612px;
	width: 407px;
}
.portfolio-samsung .lp2 .lp-about3 h2 {
	font-size: 31px;
}
.portfolio-samsung .lp2 .lp-about3 p {
	font-weight: 600;
}
.portfolio-samsung .lp2 .lp-about4 {
	left: 86px;
	top: 1853px;
	width: 345px;
}
.portfolio-samsung .lp2 .lp-about4 h2 {
	font-weight: 600;
	font-size: 20px;
}
.portfolio-samsung .lp2 .lp-about4 h2 b {
	font-weight: 700;
	font-size: 26px;
}
.portfolio-samsung .lp2 .lp-about4 h2 span {
	float: left;
	font-weight: 700;
	font-size: 64px;
	padding-right: 10px;
	line-height: 51px;
}
.portfolio-samsung .lp2 .lp-about4 p {
	font-size: 21px;
	clear: both;
}

.portfolio-samsung .lp3 {
	height:1120px;
	background: url(/portfolio/samsung/i/lp-bg3.jpg) 50% 0 no-repeat;
}
.portfolio-samsung .lp3 .wrap {
	position: relative;
	width: 1100px;
}
.portfolio-samsung .lp3 .lp-about {
	position: absolute;
	top: 169px;
	left: 295px;
	width: 418px;
}
.portfolio-samsung .lp3 .lp-about p {
	padding: 0;
	font-family: "SamsungInterFace";
	font-weight: 600;
	font-size: 18px;
	color: #000;
	line-height: 1.3;
}

.portfolio-samsung .main-products {
	background:#ffffff url(/portfolio/samsung/i/main-products-bg.jpg) 50% 0 no-repeat;
	min-height:1365px;
	}
.portfolio-samsung .main-products h3 {
	text-align:center;
	}
.portfolio-samsung  h3.inner {
	color:#000000;
	font:30px MetaBook,Tahoma,sans-serif;
	padding-top:85px;
	}
.portfolio-samsung .main-products.first {
	margin-top: -19px;
}
.portfolio-samsung .main-products.first h3.inner {
	padding-top: 0;
}
.portfolio-samsung .main-technics {
	background-color:#ffffff;
	padding-bottom:133px;
	}
.portfolio-samsung .main-technics .wrap {
	overflow:hidden;
	}
.portfolio-samsung .main-technics dl {
	float:left;
	}
.portfolio-samsung .main-technics dt {
	color:#33ccff;
	font:20px MetaBook,Tahoma,sans-serif;
	padding-bottom: 20px;
	}
.portfolio-samsung .main-technics h3 {
	padding-bottom:30px;
	word-spacing:-1px;
	}
.portfolio-samsung .borders {
	height:40px;
	background-color:#ffffff;
	border-top:1px solid #E9E9E9;
	border-bottom:1px solid #E9E9E9;
	}
.portfolio-samsung .main-formats {
	background-color:#ffffff;
	padding-bottom:50px;
	}
.portfolio-samsung .main-formats h3 {
	padding-right:200px;
	padding-bottom:20px;
	}
.portfolio-samsung .main-formats p {
	color:#000000;
	font:18px MetaBook,Tahoma,sans-serif;
	padding-right:300px;
	}
.portfolio-samsung .main-formats img.pic {
	vertical-align:text-bottom;
	}
.portfolio-samsung .news-delivery {
	background-color:#ffffff;
	padding-bottom:100px;
	}
.portfolio-samsung .news-delivery  p {
	color:#000000;
	font:18px MetaBook,Tahoma,sans-serif;
	padding-bottom:35px;
	}
.portfolio-samsung .news-delivery h3 {
	padding-bottom:20px;
	}
.portfolio-samsung .news-delivery .list {
	overflow:hidden;
	}
.portfolio-samsung .news-delivery .list li {
	float:left;
	}
.portfolio-samsung .news-delivery .list li.middle {
	margin:0 35px;
	}
.portfolio-samsung .lp4 {
	height: 1290px;
	background: url(/portfolio/samsung/i/lp-bg4-2.jpg) 50% 0 no-repeat;
	font-size: 19px;
	font-weight: normal;
}
.portfolio-samsung .lp4 .wrap {
	position: relative;
	height: 100%;
}
.portfolio-samsung .lp4 .text1 {
	padding: 50px 0 0 330px;
}
.portfolio-samsung .lp4 .text2 {
	position: absolute;
	bottom: 64px;
	left: 80px;
}
.portfolio-samsung .lp4 .text3 {
	margin-bottom: 180px;
	padding: 50px 0 0 330px;
}

.portfolio-samsung .lp5 {
	min-height: 657px;
	width: 1110px;
	margin: 0 auto;
	background: url(/portfolio/samsung/i/lp-bg5.jpg) 50% 0 no-repeat;
}